html, title, body, h1, h2, h3, h4, h5, h6, p, br, hr, acronym, abbr, address, b, bdi, bdo, big, blockquote, center, cite, code, del, dfn, em, font, i, ins, kbd, mark, meter, pre, progress, q, s, samp, small, strike, strong, sub, sup, time, tt, u, var, wbr, form, input, textarea, button, select, optgroup, option, label, fieldset, legend, datalist, keygen, output, frame, frameset, noframes, iframe, img, map, area, canvas, figcaption, figure, audio, source, track, video, a, link, ul, ol, li, dir, dl, dt, dd, menu, menuitem, table, caption, th, tr, td, thead, tbody, tfoot, col, colgroup, style, div, span, header, footer, main, section, article, aside, details, dialog, summary, head, meta, base, basefont, script, noscript, applet, embed, object, param {
  border: 0; 
  font: inherit; 
  font-size: 100%; 
  list-style: none;
  margin: 0; 
  padding: 0; 
  vertical-align: baseline; 
}

body, em, footer, h1, h2, h3, h4, h5, h6, header, html, main, nav, section, summary {display: block;}
a, a:active { 
    cursor: pointer; 
    -moz-transition: all .25s ease-in-out;
    outline: none; 
    text-decoration: none; 
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out; 
}
a:focus, a:hover {outline: none;}
a img {transition: opacity .25s ease;}
a img:hover {cursor: pointer; opacity: 0.75;}
b {font-weight: bold;}
body { 
    color: #6D6D6D; 
    font-family: 'Varela', sans-serif; 
    font-size: 16px;
    font-style: normal; 
    font-variant: normal; 
    font-weight: normal; 
    height: 100%; 
    line-height: 1; 
}
button, input, select, textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
}
button[disabled], html input[disabled] {cursor: default;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {cursor: pointer; -webkit-appearance: button;}
button, input {line-height: normal;}
button, select {text-transform: none;}
i {font-style: normal !important; line-height: 30px;}
h2 a, h3 a, h4 a, h5 a, h6 a {
    color: inherit; 
    font-size: inherit; 
    font-family: inherit;
}
h1 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 2em;
    margin: .67em 0;
}
h2 {
    font-size: 1.5em;
    margin: .83em 0;
}
h3 {
    font-size: 1.17em;
    margin: 1em 0;
}
h4 {
    margin: 1.33em 0;
}
h5 {
    font-size: .83em;
    margin: 1.67em 0;
}
h6 {
    font-size: .67em;
    margin: 2.33em 0;
}
hr {
    border: 0;
    border-top: 1px solid #DFDFDF;
    display: block;
    height: 1px;
    margin: 1em 0;
    padding: 0;
}
html {
    font-size: 100%; 
    height: 100%;
    overflow-y: scroll; 
    -webkit-text-size-adjust: none;  
}
img {border: 0; vertical-align: middle;} svg:not(:root) {overflow: hidden;}
img, embed, object, video {max-width: 100%; max-height: auto;}
input:focus, textarea:focus {background: #E8E8E8;}
input, textarea {
    border: none;
    padding: 2.5%;
    width: 95%; 
    transition: background .25s ease;
    }:focus {
        -moz-outline-style: none; 
        outline-color: initial; 
        outline-style: initial; 
        outline-width:0; 
    }::-moz-selection {
        background-color: #964B00;
        color: #fff; 
        text-shadow: none;
    }::selection {
        background-color: #964B00;
        color: #fff; 
        text-shadow: none;
}
label {cursor: pointer;}
li {
    list-style-position: inside; 
    list-style-type: none !important; 
    padding: 0;
}
p strong {font-family: 'Varela', sans-serif; font-size: 16px;}
small {font-size: 80%;}
strong {font-family: 'Varela', sans-serif;}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
textarea {resize: vertical;} 
video {display: inline-block;}
.bg-black {
    background-color: #1a1a1a;
    border: none;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 130%;
    letter-spacing: 3px;
    opacity: 0.9;
    transition:background 0.5s ease;
    -webkit-transition:background 0.5s ease;
    z-index: 9999;
}
.bg-black .container {
    margin: 0;
    padding: 1.25em 1.25em;
}
.bg-black i {
    color: #fff
}
.bg-black i:hover {
    opacity: 0.75;
}
.bg-grey {
    background-color: #f6f6f6;
}
.container-fluid {
    background-color: #fff; 
    padding: 1.25em 0px 0 0px;
}
.container-fluid em {
    color: #000; 
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.25em; 
    font-style: normal; 
    margin: 0.625em 0 0 0;
}
.container-fluid h4 {
    font-size: 1em; 
    margin: 1.25em 1.25em;
}
.container-fluid p {
    font-size: 1em; 
    margin: 0.625em 0 0 0;
}
.container-fluid ul {
    font-size: 1em; 
    margin: 0.625em 0 0 0;
}
.jumbotron {
    background-color: #E8E8E8;
    color: #6D6D6D;
    margin: 0;
    padding: 1.25em 0;          
}
.jumbotron p {
    margin: 1.25em 0;       
}
.logo-small {
    color: #6D6D6D;
    font-size: 4em;
    margin: 0.625em 0 0 0;
}
.logo {
    color: #6D6D6D; 
    font-size: 200px;
    }
.thumbnail {
    padding: 0 0 15px 0;
    border: none;
    border-radius: 0;
}
.thumbnail img {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
}
.carousel-control.right, .carousel-control.left {
    background-image: none; color: #008FFF;
}
.carousel-indicators li {
    background-color: #6D6D6D;
    border-color: #fff;
}
.carousel-indicators li:hover {
    background-color: #fff;
    border-color: #fff;
}
.carousel-indicators li.active {
    background-color: #fff;
    opacity: 0.9;
}
.item h4 {
    font-size: 19px;
    line-height: 1.375em;
    font-weight: 400;
    font-style: italic;
    margin: 70px 0;
}
.item span {
    font-style: normal;
}
.navbar {
    background-color: #1a1a1a;
    border: none;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 130%;
    letter-spacing: 3px;
    opacity: 0.9;
    transition:background 0.5s ease;
    -webkit-transition:background 0.5s ease;
    z-index: 9999;
}
.navbar .navbar-brand {
    margin: 0;
    padding: 15px 0 0px 10px;
}
.navbar li a, .navbar .navbar-brand {
    color: #fff !important;
}
.navbar-brand:hover { 
    opacity: 0.75; 
}
.navbar-collapse ul {
    margin: 0;
}
.navbar-default button {
    border-radius: 0;
}
.navbar-default .container {
    margin: 0;
    padding: 0;
}
.navbar-default .navbar-toggle{
    border-color: transparent; 
    color: #fff !important;
    margin: 0 10px 0 0;
    padding: 8px 21px;
}
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.navbar-default .navbar-toggle:hover {
    background-color: #E8E8E8;
}
.navbar-nav a:hover {
    color: #fff !important; 
    background-color: #6D6D6D !important;
}
.navbar-nav .nav-divider {
    margin: 0;
    padding: 0;
}
.navbar-nav {
    padding-right: 17px;
}
.navbar-toggle .icon-bar {
    border-radius: 2px;
    display: block;
    height: 4px;
    margin: 7px 0;
    padding: 0;
    width: 30px;
}
.panel {
    border: 1px solid #008FFF; 
    border-radius:0 !important;
    transition: box-shadow 0.5s;
}
.panel:hover {
    box-shadow: 5px 0px 40px rgba(0,0,0, .2);
}
.panel-footer .btn:hover {
    border: 1px solid #008FFF;
    background-color: #fff !important;
    color: #008FFF;
}
.panel-heading {
    color: #fff !important;
    background-color: #008FFF !important;
    padding: 25px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.panel-footer {
    background-color: white !important;
}
.panel-footer h3 {
    font-size: 32px;
}
.panel-footer h4 {
    color: #aaa;
    font-size: 14px;
}
.panel-footer .btn {
    margin: 15px 0;
    background-color: #008FFF;
    color: #fff;
}

footer .glyphicon {
    font-size: 20px;
    margin-bottom: 20px;
    color: #1a1a1a;
}
.slideanim {visibility:hidden;}
.slide {
    animation-name: slide;
    -webkit-animation-name: slide;	
    animation-duration: 1s;	
    -webkit-animation-duration: 1s;
    visibility: visible;			
}
@keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(70%);
  } 
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
  }	
}
@-webkit-keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(70%);
  } 
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
  }
}
@media screen and (max-width: 768px) {
  .col-sm-4 {
    text-align: center;
    margin: 25px 0;
  }
  .btn-lg {
    width: 100%;
    margin-bottom: 35px;
  }
}
@media screen and (max-width: 480px) {
  .logo {
    font-size: 150px;
  }
}